﻿*{
	margin:0;
	padding:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix{
	zoom:1;
}
*:first-child+html .clearfix{
	zoom:1;
}
body{
	text-align:center;
}
section{
	display:block;
}
#lastupdate{
	display:block;
	float:left;
	text-align:left;
	font-size:12px;
	width:420px;
	padding:5px 0 0 10px;
}
#h_nav{
	display:block;
	margin:5px 0 -20px;
	padding:5px 10px 0 0;
	width:600px;
	float:right;
}
#h_nav li{
	float:right;
	list-style-type:none;
	padding:5px 5px 0 0;
}
header{
	display:block;
	width:600px;
	margin:10px auto;
}
header img{
	margin:-15px auto 20px;
}
#list, #description, #main{
	width:920px;
	margin:auto;
}
#description{
	text-align:left;
	margin:0 auto 30px;
	width:890px;
}
#front{
	width:890px;
	text-align:left;
	margin:30px auto;
	font-size:13px;
	border-bottom:dotted 3px #999;
	padding-bottom:30px;
}
.f_left{
	white-space:nowrap;
	vertical-align:top
}
.other{
	margin-top:15px;
}
#list div, #main div{
	float:left;
	width:200px;
	text-align:left;
	margin:0 10px;
}
#list1{
	margin-left:0;
}
#list h2{
	font-size:15px;
	background:#009;
	color:#fff;
	padding:3px;
	text-align:center;
	margin-bottom:8px;
}
#list li{
	list-style-type:none;
	font-size:14px;
	line-height:1.6em;
	padding-left:13px;
}
#main{
	width:920px;
	margin:30px auto 0;
	border-top:dotted 3px #999;
	padding:20px 0 0;
	border-bottom:dotted 3px #999;
}
#main .item{
	width:200px;
	margin:5px 13px 15px;
}
#main1 .item{
	margin-left:0;
}
#main h2{
	font-size:15px;
	background:#009;
	color:#fff;
	padding:3px;
	text-align:center;
	margin-bottom:8px;
}

#main .item h3{
	background:#900;
	font-weight:normal;
	font-size:14px;
	text-align:center;
	padding:3px 0;
	margin:0 0 8px 0;
}
.item h3 a{
	display:block;
	width:100%;
	color:#fff;
	text-decoration:none;
}
.item h3 a:hover{
	color:#090;
	text-decoration:underline;
}
.item table{
	font-size:13px;
}
.t_left{
	white-space:nowrap;
	vertical-align:top;
	padding-left:3px;
	font-weight:bold;
	color:#777;
}
.t_right{
	padding:0 5px 5px 3px;
	text-align:left;
}
#gear{
	width:920px;
	margin:20px auto 0;
	border-bottom:dotted 3px #999;
	padding-bottom:20px;
}
.gitem{
	float:left;
	margin:0 20px;
}
footer{
	display:block;
	text-align:right;
	font-size:13px;
	padding:10px 5px;
	width:920px;
	margin:0 auto 15px;
}